.register-js,
.login-js,
.lost-js{
    cursor:pointer;
}
.delete-user-account-container p{
    display:none;
}
.register-form h2.orange{
    color:#000!important;
}
#et-main-area .register-form .custom-submit{
    text-align:left;
}
#delete-my-account{
    border-radius:6px;
}
.edit-account legend{
    font-weight:bold;
    font-size:20px;
}
.cart_totals small{
    display: block;
    font-size: 16px;
    font-weight: 400;
}
#add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table th {
    width: 50%;
}
.woocommerce-shipping-destination strong{
    display:block;
}
#left-area dt.variation-Beschreibung{
    display:none;
}
#left-area dd .description{
    color:#000;
	font-size:18px;
    font-family:'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
    line-height:1.5;
    margin-top:10px;
    font-weight:400;
}
#left-area dd .description b{
    font-weight:500;
}
fieldset{
    margin:20px 0;
}
.register-form .checkbox label{
    margin-left: 10px;
    text-indent: -10px;
}
.register-form .checkbox label input{
    top:0px;
}
.optional{
    display:none; 
}
#et-main-area .caldera-grid .alert-danger, #et-main-area .caldera-grid .alert-error {
    background-color: red;
    border-color: red;
    color: #fff;
    text-shadow: none!important;
}
.woovr-variation.woovr-variation-radio{
    border:1px solid #d9d9d9;
    padding:5px;

}
.woovr-variation-name{
    margin-bottom:5px;
}
.woovr-variation.woovr-variation-radio:not(:first-child){
    border-top:none;
}
.woocommerce div.product form.cart .button{
    float:none;
    margin-top: 30px;
}
.price-info{
   font-weight:500;
}
#left-area .wc_payment_methods li{
    list-style-type:none;
}
.wc_payment_methods label{
    font-weight:500;
}
/* #caldera_notices_1{
    width:50%;
} */
body #et-main-area .woocommerce-error{
    background: red!important;
    margin-left:0px;
}
body:not(.single-product):not(.woocommerce-cart) #et-main-area .woocommerce-error{
    width:50%;
}
/* .register-form #caldera_notices_1{
    z-index: 9;
    position: relative;
    margin-top: 145px;
} */
.page-template-page-anmeldung .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{
    font-weight:normal;
    margin-bottom:5px;
    display:block;
    cursor:pointer;
}
.page-template-page-anmeldung #left-area {
    padding: 80px 10px;
}
.page-template-page-anmeldung .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme span{
    position:relative;
    top:-2px;
}
.lost_password{
    margin-top:10px;
}
.page-template-page-anmeldung #et-main-area .woocommerce-form-login{
    width:50%;
    padding:0px;
    border:none;
}
.page_cat-shop h1{
    margin-bottom:30px;
}
#page-container #left-area .woocommerce-MyAccount-navigation ul li{
    padding:0px;
    line-height:normal;
    height:initial;
    border-top:none;
}
#left-area .woocommerce-MyAccount-navigation li:not(:last-child){
    margin-bottom:10px;
}
.woocommerce-MyAccount-navigation li:before{
    display:none!important;
}
#et-main-area .woocommerce-MyAccount-navigation ul {
    margin-left:0px;
    display:flex;
    background-color:#F4F4F4;
    flex-wrap:wrap;
    /* border:1px solid #d9d9d9; */
}
#et-main-area .woocommerce-MyAccount-navigation li{
    list-style-type:none;
    display:inline-block;
}
#et-main-area .woocommerce-MyAccount-navigation li a{
    background-color:#A9A9A9; 
    text-decoration:none!important;
    color:#fff!important;
    padding:10px 15px;
    display:block;
    transition:background 0.4s ease-in-out;
    border-bottom:none;
    line-height:1;
    text-align:center;
    font-size:15px;
}
#et-main-area .woocommerce-MyAccount-navigation li:not(:last-child){
    margin-right:2px;
}
#et-main-area .woocommerce-MyAccount-navigation li:last-child{
    margin-left:auto;
}
#et-main-area .woocommerce-MyAccount-navigation li a:hover,
#et-main-area .woocommerce-MyAccount-navigation li.is-active a,
body.klassen #et-main-area .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--klassen a{
    background-color:#f6a500;
}
body.mein-konto .woocommerce:before,
body.mein-konto .woocommerce:after{
    display:none;
}
body.mein-konto .woocommerce{
    /* display:grid;
    grid-template-columns:1fr 3fr;
    grid-column-gap:30px; */
    margin-bottom: 50px;
}
body.mein-konto .woocommerce > div,
body.mein-konto .woocommerce > nav {
    float:none;
    width:100%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
    float:none;
    width:100%;
}
input[type="text"], input[type="search"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select{
    border:1px solid rgb(51, 51, 51);
}
input[readonly="1"]{
    border:none!important;
    background-color:transparent;
    padding: 0px!important;
    font-size: 17px!important;
    color:#000;
    pointer-events:none;
}
input[readonly="1"]:hover{
	color:#000;
}
.select2-container .select2-selection--single{
    height:auto;
}
.woocommerce form .form-row .select2-container{
    line-height:initial;   
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height:initial;
    padding:10px;    
    font-weight: 400;
    color: #000;
}
.select2-container--default .select2-selection--single{
    border:1px solid #706f6f;
    border-radius:0px;
}
.select2-container{
    display:block;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top:13px;
}
#matrikelnummer_field .required{
    display:none;
}
.shop_table .actions{
    display:none!important;
}
/* .shop_table .product-remove{
    display:none!important;
} */

.gradient #left-area .woocommerce a.remove {
    display: block;
    font-size: 0;
    height: 26px;
    width: 26px;
    position:relative;
    border-bottom:none!important;
    background-color:red;
    color:#fff!important;
    transition:all 0.4s ease-in-out;
  }
  .gradient #left-area .woocommerce  a.remove:hover {
    background-color:#fff;
    color:#000!important;
  }
  .woocommerce a.remove:after {
    content: "\f335";
    font-family:'dashicons';
    font-size:20px;
    position:absolute;
    display:block;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
  }
  .product-thumbnail a{
      border-bottom:none!important;
  }
.woocommerce-cart table.cart img{
    width:150px;
}
.shop_table .product-subtotal,
.shop_table .product-price,
.shop_table .product-total,
.woocommerce table.shop_table tfoot td{
    text-align:right;
}
.woocommerce-Price-amount {
    font-weight:bold;
}
.shop_table .product-quantity{
    text-align:center;
}
.cart_totals td{
    text-align:right;
}
.cart_totals td span{
    text-align:left;
}
#et-main-area .woocommerce-error{
    background: red!important;
    border-radius:5px;
}
#et-main-area .woocommerce-message, #et-main-area .woocommerce-info {
    background: green!important;
    border-radius:5px;
}
#et-main-area #left-area .woocommerce-message a:not(.button), #et-main-area #left-area  .woocommerce-error a:not(.button),#et-main-area #left-area  .woocommerce-info a:not(.button){
    color: #fff!important;
}
.entry-content table:not(.variations), body.et-pb-preview #main-content .container table{
    border:1px solid #000;
}
.woocommerce table.shop_table td,
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th {
    border-top:1px solid #000;
}
.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th,
.woocommerce-checkout #main-content .cart-subtotal td {
    border-top:1px solid #000;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    background:transparent;
}
#et-main-area a.checkout-button,
#et-main-area .woocommerce-checkout button[name="woocommerce_checkout_place_order"],
#et-main-area .woocommerce-Button,
#et-main-area .woocommerce-button,
#et-main-area .button:not(.filter-button):not(.acf-repeater-add-row):not(.acf-button),
#et-main-area .lwa-submit-button input[type="submit"],
.gradient #left-area a.lwa-links-remember{
    border:2px solid #000;
    background:transparent;
    background-color:#e87a09;
    /* font-weight:500!important; */
    color:#fff!important;
    font-family: 'MikadoMedium';
    font-size:18px;
    border-radius:15px;
    -webkit-box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    box-shadow: 0px 5px 0px 0px rgba(0,0,0,1);
    /* text-transform:uppercase; */
    display:inline-block;
    padding:9px 18px;
    cursor:pointer;
    margin-top:15px!important;
    line-height:1!important;
}

.lwa-links label{ 
    font-weight: normal;
    font-size: 16px;
    margin-left:-3px;
    /* cursor:pointer; */
}
#account_display_name + span{
    display:none;
}
.woocommerce-EditAccountForm fieldset{
    margin-bottom:10px;
}
#et-main-area a.checkout-button:after,
#et-main-area .woocommerce-checkout button[name="woocommerce_checkout_place_order"]:after,
#et-main-area .woocommerce-Button:after, 
#et-main-area .woocommerce-button:after,
#et-main-area .button:not(.filter-button):not(.acf-repeater-add-row):not(.acf-button):after,
#et-main-area .lwa-submit-button input[type="submit"]:after,
.gradient #left-area a.lwa-links-remember:after,
#et-main-area .woocommerce-Button:after{
    display:none;
}
body #et-main-area #left-area .lost-pw .woocommerce-Button{
    margin-top:9px!important;  
}
#et-main-area .lost-pw h2{
    color:#000;
}
body:not(.single-institution):not(.tax-thema) #left-area{
    min-height: calc(100vh - 358px);
}
body.anmeldung #left-area{
    padding:20px!important;
}
.gradient #left-area a.lwa-links-remember{
    padding:10px;
    margin-top:20px;
    margin-bottom:20px;
}
#et-main-area .woocommerce-form-login__submit{
    float:none;
}
.wc-proceed-to-checkout{
    display: inline-block;
    text-align: right;
}
#et-main-area .wc-proceed-to-checkout a:hover,
#et-main-area .woocommerce-checkout button[name="woocommerce_checkout_place_order"]:hover,
#et-main-area .woocommerce-Button:hover,
#et-main-area .woocommerce-button:hover,
#et-main-area .button:not(.filter-button):not(.acf-repeater-add-row):hover,
#et-main-area .lwa-submit-button input[type="submit"]:hover,
.gradient #left-area a.lwa-links-remember:hover,
#et-main-area .button:not(.filter-button):not(.acf-repeater-add-row).active{
    background-color:#fff;
    color: #000 !important;

}
.blog #et-main-area .button.active{
    background-color:#fff !important;
    color: #000 !important;
}

#et-main-area .wc-proceed-to-checkout a:after,
#et-main-area .woocommerce-checkout button[name="woocommerce_checkout_place_order"]:after{
    top:8px;
}

.orange-gradient #left-area .product-name:not(th),.orange-gradient #left-area .product-name a{
    font-family: 'MikadoMedium';
    font-size:24px;
    color:#fff!important;
}
.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th{
    color:#000;
}
.woocommerce form .form-row label {
    font-weight:bold;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    padding:10px;
    border:1px solid #706f6f;
    border-radius:0px;
    font-size:17px;
    font-weight:normal;
    color:#000;
}
#order_review_heading{
    margin-top:20px;
}
label.checkbox{
    cursor:pointer;
}
.woocommerce-NoticeGroup-checkout .woocommerce-error{
    border:2px solid red;
    font-weight: bold;
    background-color: red!important;
}
.woocommerce-column__title{
    margin-top:20px;
    color:#e87a09!important;
}
.woocommerce form .form-row .required{
    color:#fff;
}
.woocommerce-checkout-payment .required{
    color:red!important;
}
.woocommerce form .form-row .input-checkbox{
    display:inline-block;
    top:0px;
    padding:0px;
}
.login-form .woocommerce form .form-row{
    margin-top:10px;
}
.login-form .woocommerce h2 + .form-row{
    margin-top:0px;
}
#left-area ul li, .et_pb_text ul li, .entry-content ul li{
    border-color:#000;
}
#left-area .woocommerce-order-overview{
    margin-left:0px;

}
#left-area  .woocommerce  ul.order_details li:first-child{

    border-left: 1px dashed #000;
}
#left-area  .woocommerce  ul.order_details li{
    margin-right:0px;
    
    border-top: 1px dotted #000;
    padding: 12px 25px 12px;
}
.woocommerce-order .woocommerce-notice{
    margin-bottom:10px;
    font-size:20px;
    font-weight:bold;
}
#left-area .woocommerce ul.order_details li:last-child{
    border-top: 1px dotted #000;
    border-right: 1px dashed #000;
    margin-bottom: 0;
    padding: 12px 25px 12px;
}
.woocommerce-customer-details dl{
    margin-top:10px;
    margin-left:10px;
}
.woocommerce-customer-details--email{
    position:relative;
}
.woocommerce-customer-details--email:before{
    top:-3px;
}
.woocommerce .woocommerce-customer-details address{
    color:#000;
    font-weight:normal;
    display:inline-block;
    border:1px solid #000;
    width:auto;
}
.woocommerce-customer-details dd{
    margin-left:0px;
    font-weight:normal;
    margin-bottom:10px;
}
.woocommerce-product-gallery__image a{
    pointer-events:none;
}
.single-product a.button{
    margin-top:25px;
}
.tabs.wc-tabs{
    display:none;
}
.entry-summary{
    text-align:right;
}
.single-product  h1{
    margin-bottom:25px;
}
.woocommerce-error{
    margin-left:0px;
}

.woocommerce-MyAccount-content{
    display:flex;
}
.woocommerce-MyAccount-content #sidebar-wrapper{
    width:25%;
    padding-left:20px;
}
.woocommerce-MyAccount-content #content-wrapper{
    width:75%;
}

#content-area p + .group-navi{
    margin-top:30px;
}
#content-area .group-navi{
    margin:0px;
    /* margin-top:30px; */
}
.group-navi li{
    list-style-type:none;
    display:inline-block;
    padding:0px;
}
.group-navi li:not(:last-child){
    margin-right:30px;
}
.group-navi li a{
    transition:opacity 0.4s ease-in-out;
    border-bottom:none!important;
}
.group-wrapper{
    margin-top:30px;
}
#et-main-area .group-navi li:hover span{
    color:#f6a500;
}
#et-main-area .group-navi li a:hover,
#et-main-area .button.acf-button.acf-repeater-add-row:hover{
    opacity:0.8;
}

body.mein-konto.dashboard  p + ul{
	margin-top:0px!important; 
}
body.mein-konto .account-info{
	/* margin-top:-25px;  */
    
    margin-top: -20px;
    text-align:right;
}
span.orange{
    color:#e87a09;
}
.account-info .orange{
    font-size:14px;
}